components:
  schemas:
    CXLLogicalDevice_CXLLogicalDevice:
      $ref: http://redfish.dmtf.org/schemas/v1/CXLLogicalDevice.v1_1_1.yaml#/components/schemas/CXLLogicalDevice_v1_1_1_CXLLogicalDevice
      description: The schema definition for the CXLLogicalDevice resource.  It represents
        the properties of a CXL logical device within a PCIe device.
      x-longDescription: This resource shall represent a CXL logical device that is
        a part of a PCIe device.
title: '#CXLLogicalDevice.CXLLogicalDevice'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
